<?php

/**
 * Enqueue the parent theme stylesheet.
 */
function ultra_child_enqueue_parent_style() {
    wp_enqueue_style( 'ultra-parent-style', get_template_directory_uri() . '/style.css' );
    
}
add_action( 'wp_enqueue_scripts', 'ultra_child_enqueue_parent_style', 8 );

/**
 * Enqueue the child theme scripts.
 */
function ultra_child_scripts() {
	$in_footer = siteorigin_setting( 'footer_js_enqueue' );
    wp_enqueue_script( 'ultra-child-theme', get_stylesheet_directory_uri() . '/js/ultra-child-theme.js', array( 'jquery' ), SITEORIGIN_THEME_VERSION, $in_footer );
}
add_action( 'wp_enqueue_scripts', 'ultra_child_scripts' );